Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3961

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-3961
Last Modified 10 Mar 2011 12:00:00
Published 01 Dec 2005 01:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-3961

Summary

export_handler.php in WebCalendar 1.0.1 allows remote attackers to overwrite WebCalendar data files via a modified id parameter.

Vulnerable Systems

Application

  • Webcalendar 1.0.1


References

XF - webcalendar-exporthandler-file-overwrite(23370)

VUPEN - ADV-2005-2643

MISC - http://www.ush.it/2005/11/28/webcalendar-multiple-vulnerabilities

BID - 15608

BUGTRAQ - 20051128 WebCalendar Multiple Vulnerabilities

OSVDB - 21220

DEBIAN - DSA-1002

CONFIRM - http://sourceforge.net/forum/forum.php?thread_id=1392833&forum_id=11587

SREASON - 215

SECUNIA - 19240

SECUNIA - 17784


Last Updated: 27 May 2016 10:41:08